<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>NSCameraUsageDescription</key>
    <string>需要您的同意才能使用摄像头进行拍照和录像</string>
    <key>NSMicrophoneUsageDescription</key>
    <string>需要您的同意才能录制视频中的声音</string>
    <key>NSPhotoLibraryUsageDescription</key>
    <string>需要您的同意才能将拍摄的照片和视频保存到相册</string>
    <key>NSPhotoLibraryAddUsageDescription</key>
    <string>需要您的同意才能将拍摄的照片和视频保存到相册</string>
  </dict>
</plist>
